QGIS Application - Bug report #1937
SpatiaLite provider broken
2009-09-18 09:41 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11997
Description

A [[SpatiaLite]] db cannot be opened - when opening it throws an error.

History

#1 - 2009-09-18 09:47 AM - Jiirgen Fischer

Replying to pcav:

A [[SpatiaLite]] db cannot be opened - when opening it throws an error.

Works fine here. Which error isit? Are you using internal spatialite?

#2 - 2009-09-18 10:08 AM - Paolo Cavallini

Internal [[SpatiaLite]], yes. Patch underway (thanks Alessandro Furieril).

#3 - 2009-09-21 08:00 AM - Paolo Cavallini
- Resolution set to fixed

- Status changed from Open to Closed

Apparently fixed in

2024-04-20
